> ## Documentation Index
> Fetch the complete documentation index at: https://knowledge.nufi.mx/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancelar verificación

> Cancela un trámite en curso. Una verificación ya completada no se cancela;
ésa se resuelve con dictamen.


Cancela un trámite de verificación en curso.

<Warning>
  Una verificación ya **completada** no se cancela: ésa se resuelve con dictamen (`Verdict`).
</Warning>

## Respuesta 200

```json theme={null}
{
  "Code": 200,
  "Status": "Success",
  "Message": "Verificación cancelada",
  "Data": null
}
```

## Errores

| HTTP | Status        | Message                                            |
| ---- | ------------- | -------------------------------------------------- |
| 400  | `bad_request` | `No se pudo cancelar.`                             |
| 403  | `forbidden`   | `El ID de Workspace no es válido o no está activo` |
| 404  | `not_found`   | `Verificación no encontrada`                       |


## OpenAPI

````yaml POST /verificaciones/{folio}/cancelar
openapi: 3.0.0
info:
  title: KYB API
  version: 1.0.0
servers:
  - url: https://nufi.azure-api.net/kyb
    description: Productivo
  - url: https://nufi.azure-api.net/kyb/dev
    description: Sandbox
  - url: https://nufi-kyb-services-staging-azurefunction.azurewebsites.net/api
    description: Staging
security: []
paths:
  /verificaciones/{folio}/cancelar:
    post:
      tags:
        - verificaciones
      summary: cancelar verificación
      description: >
        Cancela un trámite en curso. Una verificación ya completada no se
        cancela;

        ésa se resuelve con dictamen.
      operationId: cancelVerification
      parameters:
        - name: folio
          in: path
          required: true
          schema:
            type: string
          description: Folio de la verificación.
          example: VD-2607-ZUZFKY
        - name: NUFI-API-KEY
          in: header
          required: true
          schema:
            type: string
          example: '{{NUFI_API_KEY}}'
        - name: X-Workspace
          in: header
          required: true
          schema:
            type: string
          example: '{{WORKSPACE_ID}}'
      responses:
        '200':
          description: Verificación cancelada
          content:
            application/json:
              schema:
                type: object
                properties:
                  Code:
                    type: integer
                    example: 200
                  Status:
                    type: string
                    example: Success
                  Message:
                    type: string
                    example: Verificación cancelada
                  Data:
                    nullable: true
              examples:
                success:
                  value:
                    Code: 200
                    Status: Success
                    Message: Verificación cancelada
                    Data: null
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  Code:
                    type: integer
                    example: 400
                  Status:
                    type: string
                    example: bad_request
                  Message:
                    type: string
                  Data:
                    nullable: true
              examples:
                badRequest:
                  value:
                    Code: 400
                    Status: bad_request
                    Message: No se pudo cancelar.
                    Data: null
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  Code:
                    type: integer
                    example: 403
                  Status:
                    type: string
                    example: forbidden
                  Message:
                    type: string
                  Data:
                    nullable: true
              examples:
                forbidden:
                  value:
                    Code: 403
                    Status: forbidden
                    Message: El ID de Workspace no es válido o no está activo
                    Data: null
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  Code:
                    type: integer
                    example: 404
                  Status:
                    type: string
                    example: not_found
                  Message:
                    type: string
                  Data:
                    nullable: true
              examples:
                notFound:
                  value:
                    Code: 404
                    Status: not_found
                    Message: Verificación no encontrada
                    Data: null

````